cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefano Mazzocchi <stef...@apache.org>
Subject Re: Invalid configuration schema version
Date Mon, 24 Feb 2003 18:34:44 GMT
Upayavira wrote:
> I'm running the latest CVS, and when I try to run the CLI (from within IDEA), I get:
> 
> org.apache.avalon.framework.configuration.ConfigurationException: Invalid 
> configuration schema version. Must be '2.0'.
> 
> It is thrown in Cocoon.java, line 382. How do I get past this?

recompile.

you have an old Constants.class running around your classpath.

-- 
Stefano Mazzocchi                               <stefano@apache.org>
    Pluralitas non est ponenda sine necessitate [William of Ockham]
--------------------------------------------------------------------



Mime
View raw message